footer{
	background: #232931;
	padding:0;
	font-size: 1em;
}



/* socials */
.container-footer .row-footer{
	padding: 0;
}

.container-footer .row-footer .row-socials {
	text-align: center;
	background: #fff;
}

.container-footer .row-footer .row-socials a{
	text-decoration: none;
	color: #525252;

}

	.container-footer .row-footer .row-socials .col-face {
	font-size: 1.6em;
	opacity: .8;
	text-align: right;
	padding: 10px;	
	}

		.container-footer .row-footer .row-socials .col-face a:hover {
		opacity: 1;
		color: #3b5998;
		cursor: pointer;
		}

	.container-footer .row-footer .row-socials .col-insta {
		font-size: 1.6em;
		opacity: .8;
		padding: 10px;
		text-align: center;
	}
			.container-footer .row-footer .row-socials .col-insta a:hover {
				opacity: 1;
				color: #ff4aba;
				cursor: pointer;
			}

	.container-footer .row-footer .row-socials .col-yelp {
		font-size: 1.6em;
		opacity: .8;
		text-align: left;
		padding: 10px;
	}

		.container-footer .row-footer .row-socials .col-yelp a:hover {
			opacity: 1;
		color: #dd4d2e;
		cursor: pointer;
	}

.container-footer .row-footer .row-socials .col-text {
	padding: 10px 0 0 0;
	color: #dd4d2e;
}



footer .enlaces{
	padding: 10px 0 0 0;
}

footer .enlaces .row-enlaces{
	padding-left: 80px;
}

footer .enlaces ul{
	width: 100%;
	color: #dd4d2e;
	list-style: square;
	padding-left: 15px;
}

footer .enlaces ul li{
	padding: 10px 5px 10px 0;
}

footer .enlaces ul li a{
	color: #fff;
	font-size: 0.8em;
	padding: 15px 5px 15px 0;
	opacity: 0.6;
	text-decoration: none;
}

	footer .enlaces ul li a:hover{
		opacity: 1;
 	}

	footer .pie{
	text-align: center;
	background: #0d0d0c;
	padding:15px 10px 5px 10px;
	}

	footer .pie p{
		color: #717171;
		font-size: .7em;
	}

	footer .pie a{ 
	text-decoration: none;
	color: #999999;
}

	footer .pie .d{ 
	font-family: arial, sans-serif;
	color: #ff2a2a;
	font-size: 1em;
}

footer .pie .visita{
	color: #333333;
	font-size: 0.5em;
}


/* 

.container-go-home{
	width: 100%;
	padding: 0;
	margin: 0;
}

.container-go-home .row-go-home{
	margin: 0;
	text-align: center;
} 

 	.container-go-home .row-go-home i{
	font-size: 2.5em;
	color: #525252;
	margin: auto;
}

	.container-go-home .row-go-home .titulo a{
	text-decoration: none;
	color: #0175b1;
	font-size: 1em;

} */
 

/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* =================   MEDIA BREAK POINTS   ================= */
/* ========================================================== */
/* ---------------------------------------------------------- */
/* ========================================================== */
/* ---------------------------------------------------------- */




/* Small devices (landscape phones, 576px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 576px) {

.container-footer .row-footer .row-socials {
	padding: 25px;
}

footer .enlaces{
	padding: 10px 0 0 20px;
}

}


/* Medium devices (tablets, 768px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 768px) {

footer{
	background: #232931;
	padding:0;
	font-size: 1em;
	margin: 0;
} 

.container-footer .row-footer .row-socials a{
	color: #fff;
}

.container-footer .row-footer .row-socials{

	opacity: .8;
	background: #232931;
	padding:50px;
}

footer .enlaces{
	padding: 10px 0 0 30px;
}
	
}
	

	/* Large devices (desktops, 992px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 992px) {

}


/* Extra large devices (large desktops, 1200px and up) */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media (min-width: 1200px) {

	

}